Subject: Modem control on 860/855

From: Coenraad Jacobsz <[email-masked]>
Date: Fri, 10 Mar 2000 10:08:44 +1100

Hi everyone

Has anybody implemented modem control for the 860/855 SCC/SMC?  We need
to use the CTS/RTS for standard flow control and possibly DSR/DTR/DCD
lines as well.  If you could point me to existing source of offer any
suggestions it would be appreciated.

Then a question that is perhaps more related to standard Linux/UNIX
coding:
How does an application read the values of DCD and other inputs?

Thanks,
Coenraad

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/